#ifndef INITTIP_H
#define INITTIP_H

#include <QWidget>

/**
* @brief 初始化提示窗口
*  由于平台sdk启动时，非常卡，所以在调用平台sdk启动时，先显示本窗口
*  当平台初始化完成后，本窗口就隐藏
**/
class InitTip : public QWidget
{
    Q_OBJECT

public:
    InitTip(QWidget *parent = nullptr);
    ~InitTip();


protected:
    void paintEvent(QPaintEvent* event);

private:
    void connects();

private slots:


private:

};

#endif // INITTIP_H
